<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Homework-JSBuoi2</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body style="background-color: #ddf1e7">
    <div class="container py-5">
      <div>
        <h2>Bài 1: Tính tiền lương nhân viên</h2>
        <div class="form-group">
          <label for=""></label>
          <input
            type=""
            name=""
            id="dailySalary"
            class="form-control"
            placeholder="Nhập lương 1 ngày"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type=""
            name=""
            id="day"
            class="form-control"
            placeholder="Số ngày làm"
          />
        </div>
        <button onclick="tinhTienLuong()" class="bg-primary">
          Tính tiền lương
        </button>
        <div id="result" class="text-danger mt-3"></div>
      </div>
      <div>
        <h2>Bài 2: Tính giá trị trung bình</h2>
        <div class="form-group">
          <label for=""></label>
          <input
            type="text"
            name=""
            id="firstNumber"
            class="form-control"
            placeholder="Nhập số thứ 1"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="text"
            name=""
            id="secondNumber"
            class="form-control"
            placeholder="Nhập số thứ 2"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="text"
            name=""
            id="thirdNumber"
            class="form-control"
            placeholder="Nhập số thứ 3"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="text"
            name=""
            id="fourthNumber"
            class="form-control"
            placeholder="Nhập số thứ 4"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type="text"
            name=""
            id="fifthNumber"
            class="form-control"
            placeholder="Nhập số thứ 5"
          />
          <button onclick="tinhGiaTriTrungBinh()" class="bg-primary mt-3">
            Tính giá trị trung bình
          </button>
          <div id="resultEx2" class="text-danger mt-3"></div>
        </div>
      </div>
      <div>
        <h2>Bài 3: Quy đổi ngoại tệ</h2>
        <p>* Tỉ giá hiện tại: 1 USD = 23.500 VND</p>
        <div class="form-group">
          <label for=""></label>
          <input
            type="text"
            name=""
            id="dollar"
            class="form-control"
            placeholder="Nhập số USD cần đổi"
          />
        </div>

        <button onclick="quyDoiNgoaiTe()" class="bg-primary mt-3">
          Quy đổi sang VND
        </button>
        <div id="resultEx3" class="text-danger mt-3"></div>
      </div>
      <div>
        <h2>Bài 4: Tính chu vi và diện tích hình chữ nhật</h2>
        <div class="form-group">
          <label for=""></label>
          <input
            type=""
            name=""
            id="length"
            class="form-control"
            placeholder="Nhập chiều dài"
          />
        </div>
        <div class="form-group">
          <label for=""></label>
          <input
            type=""
            name=""
            id="width"
            class="form-control"
            placeholder="Nhập chiều rộng"
          />
        </div>
        <button onclick="tinhChuViDienTich()" class="bg-primary">
          Tính chu vi và diện tích
        </button>
        <div id="resultEx4" class="text-danger mt-3"></div>
      </div>
      <div>
        <h2>Bài 5: Tính tổng 2 kí số</h2>
        <div class="form-group">
          <label for=""></label>
          <input
            type="text"
            name=""
            id="numberInput"
            class="form-control"
            placeholder="Nhập số tự nhiên có 2 chữ số"
          />
        </div>
        <button onclick="tinhTongKiSo()" class="bg-primary mt-3">
          Tính tổng
        </button>
        <div id="resultEx5" class="text-danger mt-3"></div>
      </div>
    </div>
  
    
    <script src="./index.js"></script>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
